<?php

namespace UltraguardPro\modules\uptime_monitor\pages;

if ( ! defined( 'ABSPATH' ) ) { exit; }

use UltraguardPro\Plugin;
use UltraguardPro\modules\core\BasePage;

class UptimeMonitorPage extends BasePage {

    public function __construct( Plugin $plugin ) {
        parent::__construct( $plugin );
    }

    public function get_scheme( $context ): array {
        return ( new UptimeMonitorDashboard( $this->plugin ) )->get_scheme( $context );
    }
}
